/* CSS Document */

@import "navigation.css";

/* begin standard tags */
html{
	margin:0;
    padding:0;
    height:100%;
}

body{
	height:100%;
	padding:0px 0px 0px 10px;
	margin:0px;
	background-image:url(../images/bg.gif);
	background-repeat:repeat;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
}

input{
	font-size:11px;
	border:1px solid #cccccc;
}

select{
	font-size:11px;
	border:1px solid #cccccc;
}

form{
	display:inline;
}

label{
	width:120px;
	
}

.csc-mailform label {
	display:block;
}

p{
	color:#333333;
}

h1{
	font-size:14px;
	font-weight:bold;
	margin:0;
}

h3{
	font-size:12px;
	font-weight:bold;
	margin:0;
}

h1.pubdate{
	font-size:11px;
	font-weight:normal;
	color:#999999;
}

#inhalt div.drucker{
	width:538px; /* 543 */
	height:16px; /* 17 */
	padding-right:5px;
	padding-top:1px;
	margin:0;
	background-image:url(../images/bg_grau.gif);
	background-repeat:repeat;
	text-align:right;
}

#main{
    background-color:#FFFFFF;
    display:table;
	_float:left;
    height: 100%; /* Mindesthöhe in modernen Browsern */
    padding-left:1px;
    padding-right:1px;
}

html>body #main{
	min-height:100%;
}

* html #main{
    height: 100%;
}

#header{
	float:none;
	width:1020px;
	height:85px; /* 100 */
	padding-top:15px;
	margin-bottom:1px;

	
}
#header2{
	text-align:right;
	float:none;
	width:860px;
	height:60px; /* 100 */
	padding-top:0px;
	margin-bottom:1px;


	
}

#leaderboard{
	text-align:right;
	float:left;
	width:860px;
	height:100px;

}

#logo{
	float:left;
	width:263px;
	height:81px;
	background-image:url(../images/stadilogo.gif);
	background-repeat: no-repeat;
}

#fullbanner{
	text-align:right;
	float:left;
	width:468px;
	height:60px;
	margin-left:30px;
	background-color:#ffffff;
	
}

#halfbanner{
	text-align:right;
	float:left;
	width:234px;
	height:60px;
	margin-left:10px;
	background-color:#ffffff;

	
}


#content{
	float:left;
	position:relative;
	width:860px;
	margin-right:1px;
}


#skyscraper{
	position:absolute;
	top:0px;
	right:-161px;
	float:left;
	width:160px;
	height:600px;
	background-color:#ffffff;
}

#bar{
	background-image:url(../images/bg_bar.gif);
	background-repeat:repeat;
	width:860px; /* 860 */
	height:25px;
	margin-bottom:1px;
	padding-left:17px;
	color:#FFFFFF;
	font-size:10px;
	letter-spacing:2px;
	line-height:23px;
}

html>body #bar{
	width:843px;
}

#barmenu{
	float:left;
}

#searchbox{
	float:right;
	padding:2px 10px 0 0;
}

#bar a:link, #bar a:visited{
	color:#FFFFFF;
}

#titelbar{
	width:860px;
	height:25px;
	margin-bottom:10px;
	background-image:url(../images/bg_titelbar.gif);
	background-repeat:no-repeat;
}

#inhalt{
    float:left;
    width:543px; /* 543 */
    _height:600px;
    padding-bottom:5px;
    margin-bottom:5px;
    border-bottom:2px solid #cccccc;
    line-height:17px;
    text-align:justify;
}

html>body #inhalt{
    min-height:600px;
}

#buttons{
	float:right;
	width:120px;
	margin-right:10px;
	background-color:#FFFFCC
}

#buttons.button{
	margin-bottom:10px;
}

#buttons h1{
	width:120px;
	height:20px;
	margin:0 0 5px 0;
	padding-left:5px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	line-height:20px;
	background-image:url(../images/bg_werbung.gif);  /*99b6cc*/
	background-repeat:repeat;
}

html>body #buttons h1{
	width:115px;
	height:20px;
	margin:0 0 5px 0;
	padding-left:5px;
}

#footer{
	clear:both;
	width:980px; /* 980 */
	height:25px;
	padding-left:175px;
}

html>body #footer{
	width:805px;
}

/********************************/
/* Frames, spacing, link-to-top */
/********************************/
P.csc-linkToTop { text-align: right; }
P.csc-linkToTop A { font-weight: bold; }

DIV.csc-frame { border: 0px; }
DIV.csc-frame-invisible {}
DIV.csc-frame-rulerBefore { border-top: 1px solid #333333; }
DIV.csc-frame-rulerAfter { border-bottom: 1px solid #333333; }
DIV.csc-frame-indent { padding-left: 100px; }
DIV.csc-frame-indent3366 { padding-left: 33%; }
DIV.csc-frame-indent6633 { padding-right: 33%; }
DIV.csc-frame-frame1 { background-color: #EDEBF1; padding: 2px 4px 2px 4px; border: 1px solid #333333; }
DIV.csc-frame-frame2 { background-color: #F5FFAA; padding: 2px 4px 2px 4px; border: 1px solid #333333; }

DIV.csc-frame-frame1 H1, DIV.csc-frame-frame1 H2, DIV.csc-frame-frame1 H3, DIV.csc-frame-frame1 H4, DIV.csc-frame-frame1 H5 { margin-top: 2px; }
DIV.csc-frame-frame2 H1, DIV.csc-frame-frame2 H2, DIV.csc-frame-frame2 H3, DIV.csc-frame-frame2 H4, DIV.csc-frame-frame2 H5 { margin-top: 2px; }
